body
{
	background: #FFFFFF;
	color: #3a3a3a;
	font: 11px arial;
	margin: 0px;
	padding: 0px;
}
a:link, body_alink
{
	color: #105AA3;
	text-decoration: none;
}
a:visited, body_avisited
{
	color: #105AA3;
	text-decoration: none;
}
a:hover, a:active, body_ahover
{
	color: #FF6600;
	text-decoration: none;
}
.page
{
	color: #3a3a3a;
	float: left;
}
td, th, p, li
{
	font: 12px arial;
}
.tborder
{
	background: #D1D1E1;
	color: #000000;
}
.tcat
{
	background: #31518C url(/forums/images/gradients/gradient_tcat.gif) repeat-x top left;
	color: #fefefe;
	font: 11px arial;
}
.tcat a:link, .tcat_alink
{
	color: #fefefe;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #fefefe;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #fefefe;
	text-decoration: none;
}
.thead
{
	background: #464d52;
	color: #D6D6D6;
	font: 11px arial;
}
.thead a:link, .thead_alink
{
	color: #D6D6D6;
	text-decoration: none;
}
.thead a:visited, .thead_avisited
{
	color: #D6D6D6;
	text-decoration: none;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FF6600;
	text-decoration: underline;
}
.tfoot
{
	background: #464d52;
	color: #8c8c8c;
}
.tfoot a:link, .tfoot_alink
{
	color: #8c8c8c;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #8c8c8c;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #8c8c8c;
}
.alt1, .alt1Active
{
	background: #f6f8f8;
	color: #3a3a3a;
}
.alt1 a:link, .alt1_alink, .alt1Active a:link, .alt1Active_alink
{
	color: #105AA3;
}
.alt1 a:visited, .alt1_avisited, .alt1Active a:visited, .alt1Active_avisited
{
	color: #105AA3;
}
.alt1 a:hover, .alt1 a:active, .alt1_ahover, .alt1Active a:hover, .alt1Active a:active, .alt1Active_ahover
{
	color: #FF6600;
}
.alt2, .alt2Active
{
	background: #f6f8f8;
	color: #3a3a3a;
}
.alt2 a:link, .alt2_alink, .alt2Active a:link, .alt2Active_alink
{
	color: #105AA3;
}
.alt2 a:visited, .alt2_avisited, .alt2Active a:visited, .alt2Active_avisited
{
	color: #105AA3;
}
.alt2 a:hover, .alt2 a:active, .alt2_ahover, .alt2Active a:hover, .alt2Active a:active, .alt2Active_ahover
{
	color: #FF6600;
}
.inlinemod
{
	background: #FFFFCC;
	color: #000000;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #000000;
	font: 10pt arial;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #22229C;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #22229C;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #FF4400;
}
textarea, .bginput
{
	font: 10pt arial;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: arial;
}
.button
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px arial;
}
option, optgroup
{
	font-size: 11px;
	font-family: arial;
}
.smallfont
{
	font: 11px arial;
}
.navbar
{
	font: 11px arial;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #105AA3;
	color: #FFFFFF;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #f6f8f8;
	color: #000000;
	padding: 10px;
	border: #758b94 1px solid;
}
.panelsurround
{
	background: #f6f8f8;
	color: #000000;
	border: #758b94 1px solid;
}
legend
{
	color: #22229C;
	font: 11px arial;
}
.vbmenu_control
{
	background: #bfc8ce;
	color: #FFFFFF;
	font: bold 11px arial;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #000000;
	border: 1px solid #0B198C;
}
.vbmenu_option
{
	background: #F8F8F8;
	color: #3a3a3a;
	font: 11px arial;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #3a3a3a;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #3a3a3a;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #fff;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #4387B8;
	color: #3a3a3a;
	font: 11px arial;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #fff;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #fff;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #fff;
	text-decoration: none;
}
.pbmessage IMG, .newstext IMG {

    max-width: 100%;
    height: auto;
}

/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 18px; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
.topadvert {
	position: absolute;
	top: 20px;
	right: 20px;
}

.sidemenubutton a {
display:block;
padding:4px;
border-top:1px #D1CCCC solid;
position:relative;
}

.sidemenubutton a:hover{
background-color:#ffe58b;
}

#contentcolumn{
margin-right: 200px;
}


#rightcolumn{
float: left;
width: 200px;
margin-left: -200px;
}

.topad {
	position: absolute;
	left: 50%;
	top: 20px;
}

.headerimg {
	background-color: #105AA3;
}

h1 {
font-size: 14px;
font-family: arial;
font-weight: bold;
}

h2 {
font-size: 14px;
font-family: arial;
font-weight: bold;
display:inline;
padding-right: 5px;
}

.sidemenu {
font-size: 14px;
font-family: arial;
font-weight: bold;
}

.titletext {
font-size: 10pt;
}

.footertext {
font-size: 11px;
color: #D6D6D6;
}

.footertext a{
font-size: 11px;
color: #D6D6D6;
text-decoration :none;
}

.topnav {
margin-top: 59px;
margin-right: 39px;
font-size: 16px;
font-family: arial;
font-weight: bold;
color: #cbcbcb;
text-align: right;
}

.topnav a:link, .topnav a:hover, .topnav a:visited, .topnav a:active {
color: #648395;
font-size: 16px;
font-family: arial;
font-weight: bold;
text-decoration :none;
}

.navigation {
background: url(/forums/images/template/navigationbg.gif) repeat-x;
height: 33px;
}

.navitem {
background: url(/forums/images/template/navitembg.gif) no-repeat top right;
padding: 0 13px;
white-space: nowrap;
}

.navitem a:link, .navitem a:active, .navitem a:visited {
color: #ffffff;
font-family: arial;
font-size: 12px;
font-weight: bold;
text-decoration: none;
}

.navitem a:hover {
color: #FFE58B;
}

.navleft {
padding-left: 10px;
}

.navright {
padding-right: 10px;
}


/* Navbar */
.breadcrumb {
background: url(/forums/images/misc/bcbg.png) repeat-x;
}


.bcleft {
font-family: arial;
font-size: 11px;
color: #105AA3;
background: url(/forums/images/misc/bcleft.png) no-repeat top left;
height: 30px;
line-height: 30px;
padding-left: 41px;
}

.bcright {
background: url(/forums/images/misc/bcright.png) no-repeat top right;
}

.bcleft a:link, .bcleft a:hover, .bcleft a:active, .bcleft a:visited {
font-family: arial;
font-size: 11px;
color: #105AA3;
text-decoration: none;
}

.bginput2 {
color: #94a0a9;
font-family: arial;
font-size: 11px;
border: #788791 1px solid;
padding-left: 5px;
padding-top: 3px;
background: #fefefe;
height: 15px;
width: 109px;
}

.userinformation {
color: #fff;
font-weight: bold;
white-space:nowrap;
}

.userinformation a:link, .userinformation a:active, .userinformation a:visited {
color: #ffe58b;
}

.userinformation a:hover {
color: #FF6600;
}

.lbutton {
background: url(/forums/images/misc/login.png) no-repeat;
width: 54px;
height: 20px;
border: 0;
}

/* Main Page CSS */
img {
border: 0;
}

.althp {
background: #f6f8f8;
border-top: #fff 2px solid;
border-bottom: #e7ecee 1px solid;
}

.tcat_leftsolved {
background: url(/forums/images/template/tcat_leftsolved.gif) no-repeat;
height: 32px;
line-height: 32px;
padding-left: 89px;
font-size: 14px;
font-family: arial;
font-weight: bold;
}

.tcat_left {
background: url(/forums/images/template/tcat_left.gif) no-repeat;
height: 32px;
line-height: 32px;
padding-left: 19px;
font-size: 14px;
font-family: arial;
font-weight: bold;
}

.tcat_right {
background: url(/forums/images/template/tcat_right.gif) no-repeat top right;
}

.tfooter {
font-size: 1px;
background: #d1cccc;
margin-top: 2px;
height: 3px;
}

/* Postbit CSS */
.vbmenu_c {
height: 32px;
padding-right: 4px;
}

.vbmenu_c a:link, .vbmenu_c a:hover, .vbmenu_c a:active, .vbmenu_c a:visited {
font-weight: bold;
text-decoration: none;
}

.pbleft {
width: 200px;
background: url(/forums/images/misc/pbleftbg.gif) repeat-y;
}

.pbmiddle {
background: #ffffff;
}

.pbright {
width: 14px;
background: url(/forums/images/misc/pbrightbg.gif) repeat-y;
}

.pbrighttop {
background: url(/forums/images/misc/pbrighttop.gif) no-repeat;
font-size: 1px;
height: 8px;
width: 14px;
}

.pblefttop {
background: url(/forums/images/misc/pblefttop.gif) no-repeat;
font-size: 1px;
height: 8px;
width: 200px;
margin-bottom: 13px;
}

.pbmiddletop {
background: url(/forums/images/misc/pbmiddletop.gif) repeat-x;
height: 10px;
}

.pbmiddletopright {
font-size: 1px;
background: url(/forums/images/misc/pbmiddletopright.gif) no-repeat top right;
height: 8px;
}

.pbmessage {
padding: 6px 13px;
color: #273d49;
font-size: 13px;
}

.pbmessage li {
font-size: 13px;
}

.pbleftbot {
background: url(/forums/images/misc/pbleftbot.gif) no-repeat top left;
height: 9px;
width: 200px;
}

.pbrightbot {
background: url(/forums/images/misc/pbrightbot.gif) no-repeat top left;
height: 9px;
width: 14px;
}

.pbmiddlebot {
background: url(/forums/images/misc/pbmiddlebot.gif) repeat-x top left;
height: 9px;
}

.pbmiddlebotright {
background: url(/forums/images/misc/pbmiddlebotright.gif) no-repeat top right;
height: 9px;
font-size: 1px;
}

.userchoice, .required, .notrequired, .warning, .unknown {
border: 1px solid;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
margin: 10px 0px;
padding:15px 10px 15px 60px;
background-repeat: no-repeat;
background-position: 10px center;
}
.userchoice {
color: #00529B;
background-color: #BDE5F8;
background-image: url('/startup/userchoice.png');
}
.required {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('/startup/required.png');
}
.notrequired {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('/startup/notrequired.png');
}
.warning {
color: #D8000C;
background-color: #FFDBD9;
background-image: url('/startup/warning.png');
}
.unknown {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('/startup/unknown.png');
}

pre.wcg br {
display: none;
}

.sigline {
height:1px;
background-color:#e4e8ea;
margin-bottom:5px;
font-size:1px
}